Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.samcivics.type.v2
Class FindParagraphType

    java.lang.Object
      be.fgov.ehealth.samcivics.type.v2.BaseType
          be.fgov.ehealth.samcivics.type.v2.FindParagraphType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-09-22T05:52:20+02:00",
               comments="JAXB RI v2.2.11")
    public class FindParagraphType

extends BaseType
implements Serializable

Response structure returning information on paragraph in reimbursement

Java class for FindParagraphType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="FindParagraphType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:samcivics:type:v2}BaseType">
           <sequence>
             <element name="ChapterName" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="ParagraphName" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`FindParagraphType()`

Method Summary
`String` | `getChapterName()` Gets the value of the chapterName property.
`String` | `getParagraphName()` Gets the value of the paragraphName property.
`void` | `setChapterName(String value)` Sets the value of the chapterName property.
`void` | `setParagraphName(String value)` Sets the value of the paragraphName property.

Methods inherited from class be.fgov.ehealth.samcivics.type.v2.BaseType
`getEndDate, getStartDate, setEndDate, setStartDate`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FindParagraphType

    public FindParagraphType()

Method Detail

### getChapterName

    public String getChapterName()

  Gets the value of the chapterName property.

  Returns:
    possible object is `String`

### setChapterName

    public void setChapterName(String value)

  Sets the value of the chapterName property.

  Parameters:
    `value` - allowed object is `String`

### getParagraphName

    public String getParagraphName()

  Gets the value of the paragraphName property.

  Returns:
    possible object is `String`

### setParagraphName

    public void setParagraphName(String value)

  Sets the value of the paragraphName property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.23.0 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.